//----- KadFrame Ini File ----- SaveTime: 1395/02/10 - 20:17:11 

[Help]
Help = Create individual section for each object!

[KEditBox.KEditBox01]
nDrawPosX.Data = 480
nDrawPosY.Data = 315
nDrawSizeY.Data = 20
strText_Edit.Tag = fEditBox1_Edit
strText_Download.Tag = fEditBox1_Download
nDrawSizeX.Data = 145
bInterlock_Edit.Tag = bInterlockEdit1
strText_Edit.Data = 14.7
nAutoEnterByDeleySp.Data = 0
nLoginGroup_ToDownload.Data = 8

